Subject: RE: Feedback from Iris in London
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 May 2001 19:07:00 -0700 (PDT)

Hi Vasant,

	How are you?  Sorry to hear that you are getting swamped with work.

	I am doing my best to spend time with the Enron Credit team to learn about their current (public firm) models.  In addition, I have begun to review various econometrics approaches that may be applicable to the private firm models (PCA, PLS, Cluster analysis, etc.).  Also, at the suggestion of Vince and Slava, I am trying to work on the overall "strategic plan" (aka the Duffie document).

	Amitava suggested that we might want to have a conference call on Tuesday with Bryan, Markus and Vince to get an update on their ever changing strategy and data needs.  Amitava said that he would ask Anita to coordinate this conference call.

	Let me know if there is anything else you would like for me to do while I am here.

Take care,
Iris